Project

General

Profile

Scénario #11822

Il faut pouvoir migrer vers 2.4.2 depuis les versions précédentes

Added by Scrum Master almost 6 years ago. Updated over 5 years ago.

Status:
Terminé (Sprint)
Priority:
Normal
Assigned To:
Category:
-
Start date:
06/19/2015
Due date:
07/10/2015
% Done:

100%

Estimated time:
(Total: 11.00 h)
Story points:
2.0
Remaining (hours):
0.00 hour
Velocity based estimate:
Release relationship:
Auto

Description

Les versions de départ à supporter sont :

  • 2.3.16
  • 2.4.0
  • 2.4.1

Subtasks

Tâche #12061: Upgrade-Auto 2.4.0 -> 2.4.2FerméGhislain Loaec

Tâche #12060: Upgrade-Auto 2.3 -> 2.4.2FerméGhislain Loaec

Tâche #12062: Upgrade-Auto 2.4.1 -> 2.4.2FerméGhislain Loaec


Related issues

Copied to creole - Scénario #12392: Valider et publier les scripts de migrations vers EOLE 2.4.2 Terminé (Sprint) 02/19/2015 08/28/2015

History

#1 Updated by Scrum Master almost 6 years ago

Il faut pouvoir migrer vers 2.4.2 depuis les versions suivantes :

  • 2.3
  • 2.4.0
  • 2.4.1

Voir également la migration dans Zéphir.

#2 Updated by Scrum Master almost 6 years ago

  • Distribution changed from EOLE 2.5 to EOLE 2.4

#3 Updated by Daniel Dehennin almost 6 years ago

  • Subject changed from Autoriser la migration vers cette version to Il faut pouvoir migrer vers 2.4.2 depuis les versions précédentes
  • Description updated (diff)

#4 Updated by Scrum Master almost 6 years ago

  • Due date set to 07/10/2015
  • Target version set to Sprint_2015_26-28 - Équipe MENESR
  • Start date set to 06/22/2015

#5 Updated by Joël Cuissinat almost 6 years ago

  • Assigned To set to force violette
  • Release changed from EOLE 2.4.2 to EOLE 2.3 (ultimes demandes)
  • Distribution changed from EOLE 2.4 to Toutes

#6 Updated by Scrum Master almost 6 years ago

  • Story points set to 2.0

#7 Updated by Scrum Master almost 6 years ago

  • Status changed from Nouveau to Terminé (Sprint)

Also available in: Atom PDF